<?php

$pexeto_general_options= array( array(
"name" => "General",
"type" => "title",
"img" => PEXETO_IMAGES_URL."icon_general.png"
),

array(
"type" => "open",
"subtitles"=>array(array("id"=>"main", "name"=>"Main Settings"), array("id"=>"sidebars", "name"=>"Sidebars"))
),

/* ------------------------------------------------------------------------*
 * MAIN SETTINGS
 * ------------------------------------------------------------------------*/

array(
"type" => "subtitle",
"id"=>'main'
),

array(
"name" => "Featured Category",
"id" => $shortname."_featured_cat",
"type" => "select",
"options" => $pexeto_categories,
"desc" => "If you use the Featured Posts Template you can select the Featured category here."),

array(
"name" => "Widgetized Footer",
"id" => $shortname."_widgetized_footer",
"type" => "checkbox",
"std" => 'on'),

array(
"name" => "Display page title on pages",
"id" => $shortname."_show_page_title",
"type" => "checkbox",
"std" => 'on',
"desc" => 'If "ON" selected, the page title will be displayed in the beginning of the page content
as a main title. This option is available for the Default Page Template and Contact Page Template.'
),

array(
"name" => "Google Analytics Code",
"id" => $shortname."_analytics",
"type" => "textarea",
"desc" => "You can paste your generated Google Analytics here and it will be automatically set to the theme."
),

array(
"type" => "close"),

/* ------------------------------------------------------------------------*
 * SIDEBARS
 * ------------------------------------------------------------------------*/

array(
"type" => "subtitle",
"id"=>'sidebars'
),

array(
"name"=>"Add Sidebar",
"id"=>'sidebars',
"type"=>"custom",
"button_text"=>'Add Sidebar',
"fields"=>array(
	array('id'=>'_sidebar_name', 'type'=>'text', 'name'=>'Sidebar Name')
),
"desc"=>"You can add as many custom sidebars you like and after that for each page you will be
able to assign a different sidebar/"
),

array(
"type" => "close"),


array(
"type" => "close"));

$pexeto_options_manager->add_options($pexeto_general_options);